function init(hero) {
    hero.setName("Rhino/Aleksei Sytsevich");
    hero.setTier(5);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    
    hero.addPowers("tgheroes:rhino");
    hero.addAttribute("PUNCH_DAMAGE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.0, 0);
	hero.addAttribute("SPRINT_SPEED", 0.45, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
	hero.addKeyBind("EARTHQUAKE", "Create Tremor", 1);
    hero.addKeyBind("GROUND_SMASH", "Ground Smash", 2);
	
	hero.setDefaultScale(1.6); 
}
